# Type alias gmfCustomCSS

gmfCustomCSS: { authentication: string; authenticationPanel: string; desktopCanvas: string; lidarFooter: string; lidarPanel: string }

Additional CSS for the different elements

#### Type declaration

- ##### authentication: string

- ##### authenticationPanel: string

- ##### desktopCanvas: string

- ##### lidarFooter: string

- ##### lidarPanel: string

- Defined in config.ts:1367

Generated using TypeDoc